Announcement

Collapse
No announcement yet.

Should I wait for vB4?

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Wayne Luke
    replied
    You will be able to upgrade your existing 3.8.4 vBulletin forum to vBulletin Forums 4.0 when it is released so there is no need to wait.

    Leave a comment:


  • Fusion
    replied
    Originally posted by stato77 View Post
    Im going to be starting a forum very shortly and was wondering whether I should wait until vB4 is launched, or should I go ahead and create the forum using the existing version?
    Yes, go with 3.8.4. vB 4 is still weeks if not months away from being released.

    Leave a comment:


  • steven s
    replied
    Personally, if you are ready to start a forum, I'd start with 3.8.4.
    I would not get too involved with style changes or adding any mods.
    Mods and hacks will take a little while to be ported over.
    Templates will need to be updated.

    Leave a comment:


  • stato77
    started a topic Should I wait for vB4?

    Should I wait for vB4?

    Im going to be starting a forum very shortly and was wondering whether I should wait until vB4 is launched, or should I go ahead and create the forum using the existing version?
widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X